/* ----- ----- ----- ----- ----- ----- ----- */
/*Testimonials Page StyleSheet*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#main-container-fluid{
		background: white;
		position: relative;
		color: black;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Tunit Testimonials*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#tunit-testimonials{
		position: relative;
	}
	#search-vehicle-make{
		padding: 5px 0px;
		border: 2px solid lightgrey;
		border-radius: 10px;
		background: #eee;
		/*box-shadow: 0px 0px 3px 0px #ddd inset;*/
	}
	#search-vehicle-make .standard-text{
		background: transparent;
	}
	#search-vehicle-make .standard-text:focus{
		outline: 0px;
	}
	#alphabet{
		margin: 20px 0px;
		cursor: pointer;
		text-align: center;
	}
	#alphabet .letter{
		margin: 10px 1px;
		padding: 20px 3px;
		font-weight: bold;
		-webkit-transition: -webkit-transform 0.1s;
		-moz-transition: -moz-transform 0.1s;
		-ms-transition: -ms-transform 0.1s;
		-o-transition: -o-transform 0.1s;
		transition: transform 0.1s;
		display: inline-block;
		cursor: pointer;
	}
	#alphabet .letter:hover{
		-webkit-transform: scale(2);
		-moz-transform: scale(2);
		-o-transform: scale(2);
		-ms-transform: scale(2);
		transform: scale(2);
	}
	#testimonials .header{
		background: black;
		border-radius: 20px;
		color: white;
		padding-top: 5px;
		padding-bottom: 5px;
		margin-top: 0px;
		margin-bottom: 30px;
	}
	#testimonials .testimonial{
		margin: 30px 0px;
		position: relative;
	}
	#testimonials .testimonial .arrow-left{
		width: 0; 
		height: 0; 
		border-top: 20px solid transparent;
		border-bottom: 20px solid transparent; 
		border-right:20px solid #eeeef0;
		position: absolute;
		top: 20px;
		left: -20px;
	}
	#testimonials .testimonial img{
		width: 100%;
	}
	#testimonials .testimonial .story{
		border: 5px solid #eeeef0;
		padding: 20px;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Vehicle Makes*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#vehicle-makes{
		margin: 15px 0px;
	}
	#vehicle-makes .vehicle-make{
		margin: 3px 0px;
		padding: 0px;
		cursor: pointer;
	}


